uuid: 6b724777-deb9-4015-904d-144015b7ebd9
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.place_type
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.place_type
target_entity_type_id: taxonomy_term
target_bundle: place_type
default_langcode: current_interface
language_alterable: true
